Subject: [Q] LibFoundation NSBundle in Windows
From: [email-masked] (Chun, Sung Jin)

23 Jul 1998 09:06:06 -0700
Message-ID: <[email-masked]>
Reply-To: "Chun, Sung Jin" <[email-masked]>
To: "GNUStep" <[email-masked]>, "GNU-Win32" <[email-masked]>

I've tried to make a bundle using dll and created.
But when I want to load this dll into program it
loads successfully but when the program uses
its class then error;
Cannot find class XXX.
Why ?
Is there any special method to solve this ?

Thanks in advance. Please reply me via e-mail.

PS)
gnustep-base can be used in Windows 95
and can it solve the above problem ?

Thanks in advance. Again

******************************************

I like N*Step's beauty, but Iove Freedom.

[email-masked]

---ObjC---
NSString* NSMyName = @"Chun, sungjin";
[ NSMyName fly ];
---ObjC---

******************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".